<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>TestSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo01.after()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo01.after()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo01.after()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo01.after()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>8</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo2.after()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo2.after()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo2.after()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo2.after()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&lt;&lt;after</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>5</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo01.afterClass()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>11</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAnnotDemo2.afterClass()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:56:47</td>   <td>55</td> <td title="&lt;&lt;SuiteInit.afterSuite()[pri:0, instance:codes.SuiteInit@44c03695]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:56:47</td>   <td>12</td> <td>&nbsp;</td><td title="&lt;&lt;SuiteInit.afterTest()[pri:0, instance:codes.SuiteInit@44c03695]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>-4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo01.before()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo01.before()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo01.before()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo01.before()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>6</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo2.before()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>8</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo2.before()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo2.before()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo2.before()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>-5</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo01.beforeClass()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>6</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAnnotDemo2.beforeClass()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:56:47</td>   <td>-14</td> <td title="&gt;&gt;SuiteInit.beforeSuite()[pri:0, instance:codes.SuiteInit@44c03695]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:56:47</td>   <td>-9</td> <td>&nbsp;</td><td title="&gt;&gt;SuiteInit.beforeTest()[pri:0, instance:codes.SuiteInit@44c03695]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>-4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo01.test01()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">test01</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>6</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo2.test01()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">test01</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo01.test02()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">test02</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>8</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo2.test02()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">test02</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo01.test03()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">test03</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo2.test03()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">test03</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="769576">  <td>19/06/23 01:56:47</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo01.test04()[pri:0, instance:codes.TestAnnotDemo01@36ebc363]">test04</td> 
  <td>main@1359953204</td>   <td></td> </tr>
<tr bgcolor="bf72b5">  <td>19/06/23 01:56:47</td>   <td>10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAnnotDemo2.test04()[pri:0, instance:codes.TestAnnotDemo2@6a78afa0]">test04</td> 
  <td>main@1359953204</td>   <td></td> </tr>
</table>
